Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Imaging/vtkImageAnisotropicDiffusion2D.h File Reference

`#include "vtkImageSpatialFilter.h"`

Include dependency graph for vtkImageAnisotropicDiffusion2D.h:

Go to the source code of this file.

## Compounds

class | vtkImageAnisotropicDiffusion2D
| edge preserving smoothing. More...